jmyotis
1 Nickel

OME 2.0 can't load DRM 2.0 catalog

Trying to build a custom repository. Have created new repository with OME inventory. Set source to local folder on server running both OME & DRM. In OME change catalog source to same local folder. Imported all files to local.  Shows all 80+ server compliant. Reason for using DRM is to NOT include Windows DUPs as all servers are Linux based VMware. If using default Dell FTP site, all servers show non-compliant, and upgrade attempts fail to load WIN DUPS.

0 Kudos
1 Reply
Moderator
Moderator

RE: OME 2.0 can't load DRM 2.0 catalog

Hello

When you are running the check against the local repository you created does it list the latest version for all devices or is that field blank? What updates are being found when you are running the check against the FTP site? Please list the steps and options that you selected when creating your local repository.

all servers are Linux based VMware

Are you talking about VMware ESX rather than ESXi? What generation are your servers?

upgrade attempts fail to load WIN DUPS.

Could you post the output from the log regarding the failed update attempt.

Thanks

Daniel Mysinger
Dell EMC, Enterprise Engineer

Get support on Twitter @DellCaresPRO

0 Kudos